Kerbal Space Program - Bug #13665

Cannot commit science to multiple strategies (2)
01/25/2017 03:03 PM - MustaKotka

Status: Closed Start date: 01/25/2017
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.2.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Level 3 Administration Facility won't allow for sharing science across multiple strategies. 92% commit to Patents Licensing and
attempted to add 1-8% commit to Open-Source Tech Program. The screenshot shows 8% commit (for a total of 100% reduction in
Science) but the same error occurs 1% through 100% commit levels even though up until 8% should be shareable. My game is
entirely stock and has never had mods.

Link to original bug tracker: http:/bugs.kerbalspaceprogram.com/issues/5126
"Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can
be linked to it.)"

History

#1 - 07/03/2019 01:06 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs as you cannot activate both as they are conflicting strategies

#2 - 07/03/2019 01:06 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 07/03/2019 08:59 PM - chris.fulton

- Status changed from Resolved to Closed

#4 - 07/03/2019 09:40 PM - MustaKotka

Robert.Keech wrote:

Issue no longer occurs as you cannot activate both as they are conflicting strategies

Ok sure, but was the bug fixed? The one where you can't commit science to multiple strategies? And not just these two particular strategies? Did you
even look at the original bug report that was closed?
